/* 情報公開 */

.information_all {
  background-color: #ffffff;
  box-shadow: 0 0 15px 15px rgba(255, 255, 255, 1);
  border-radius: 40px;
  width: 90%;
  margin: 0 auto;
  padding: 5rem;
  font-size: 2rem;
}

.information_heading {
  font-weight: 400;
  font-size: 3.8rem;
  display: flex;
  align-items: end;
  margin-bottom: 7rem;
}

.information_heading::before {
  content: "";
  display: block;
  width: 5rem;
  height: 5rem;
  background: url('../img/icon.png') no-repeat center/contain;
}

@media screen and (max-width: 767px) {
	
  .information_all {
    font-size: 1.2rem;
  }

  .information_heading {
    font-size: 2.5rem;
  }

  .information_heading::before {
    width: 3rem;
    height: 3rem;
  }
}